/* $Id$ */

/* =ui-notification--top
__________________________________*/

.ui-notification--top {
	border-bottom: 1px #d3d139 solid;
	background: #f2f1c4;
	color: #2d3038;
	font-size: 0.8em;
	padding: 9px 10px 6px 40px;
	position:relative;
}

.ui-notification--top.msg-warning {
	font-style: italic;
}

.ui-notification--top .ui-notification-link {
	color: #0085bc;
	text-decoration: none;
}

.ui-notification--top .ui-notification-msg_right {
	position: absolute;
	right: 0;
	padding: 0 36px 0 0;
}

.ui-notification_not-close .ui-notification-msg_right {
	padding: 0 10px 0 0;
}

.ui-notification--top .b-icon {
	width:20px;
	height:20px;
	background: url(../../../../../img/icons.png) no-repeat -92px 0;
	left: 10px;
	position: absolute;
	top: 5px;
	margin:1px 0 0;
}

.ui-notification--top.msg-warning .b-icon {
	background-position: -112px 0;
}

.ui-notification--top .b-close-button {
	top:50%;
	right:10px;
	width:16px;
	height:16px;
	background:url(../../../../../img/icons.png) -92px -23px no-repeat;
	margin-top:-7px;
	position:absolute;
	cursor:pointer;
}
